body {
        font-family: verdana, tahoma, arial, sans-serif;
        background-image: url("backgrou.png");
        margin:0px;
        min-width: 1080px;
box-sizing: border-box;
-webkit-appearance: none;
}
li {
	list-style-type: none;
}
p {
	margin: 0;
}
a {text-decoration: none;
color: #000000;}
a img {
    border: none;
   }
.header{
	background-color:#34344a;
	width: 100%;
	height: 157px;
	margin:auto;
	overflow: hidden;
	-webkit-margin-start:auto;
	min-width: 1080px;
	}
.main {
	width: 1080px;
	margin: auto;
	margin-top: 14px;
	display: table;
}
#___gcse_0
{
	width: 200px;
	opacity: 0.2;
	float:right;
}
#___gcse_0:hover
{
	opacity: 1;
}
.logo{
	float: left;
	padding-left: 10px;
	padding-top: 7px;
	width: 320px;
		height: 100%;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	background-color: #34344a;
	position: relative;
	right: 2px;
	margin-left: 11px;
}

.login {
	float: left;
	width: 127px;
	color: #000000;
	font-size: 12px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-left: 27px;
	padding-top: 6px;
	height: 100%;
	background-color: #34344a;
	line-height: 1.5;


}

.login li {
	list-style-type: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 36px;
	margin-top: 5px;

}
.login a{
	opacity: 1;
	position: relative;
	z-index: 1;
}

.log{
	width:100px;
	overflow: visible;
	text-align: center;
}
.headline{
	color: #000000;
	float: left;
		font-size: 90%;
	width: 520px;
	background-color: #d2d2e4;
	height:100%;
	position: relative;
z-index: 6;
box-sizing: border-box;
-moz-box-sizing: border-box;
padding-top: 10px;
}

.headline a{
color: #000000;
text-decoration: none;
transition: all 1s; 

}

.headline a:hover{
color: #c02529;
}
.headline li {
	margin-top: 15px;
	position: relative;
	width: 100%;
	float: right;
	min-width: 500px;
	list-style-type: none;
	margin-right: 25px;
		}
.headline li:hover {
	color: #c02529;
	}
.white{
	position: relative;
	bottom: 40px;
	opacity: 0;
	z-index: 5;
	}

.slider{
	margin:auto;
	width: 100%;
	height: 433px;
	}
.mainmenu {
	background-color: #34344a;
	width: 1080px;
	height: 54px;
	margin: 0 auto;
	color: #ffffff;
	margin-top: 14px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	}

.menu, .menuorg {
	background-color: #34344a;
	height: 39px;
	margin: 0 auto;
	color: #ffffff;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	padding-top: 7px;
	padding-left: 21px;
	font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
	font-size: 21px;
}
.menuorg {
	float: left;
width: 826px;
text-align: center;
margin-top: 14px;
}
.mainmenu a{
	text-decoration: none;
	color: #ffffff;
	height: 100%;
	width: 100%;
	padding-top: 16px;
	float: left;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	z-index: 10;

}
.mainmenu a:hover{
	color:#c02529;
}

.menu a{
	text-decoration: none;
	color: #ffffff;
	


}
.mainmenu li{
	list-style-type: none;
	float: left;
	width: 154.5px;
	vertical-align: middle;
	line-height: 1;
	font-size: 23px;
	font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	height: 100%;
	text-align: center;
	}

.radio{
	width: 240px;
	height: 225px;
	float: left;
	background-color: #ffffff;
	margin-bottom: 15px;
}

.title {
		background-color: #d2d2e4;
		font-size: 16px;
	font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
	height: 40px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    line-height: 1.2;
    text-align: center;
vertical-align: middle;
display: table-cell;
width: 266px;
padding-right: 5px;
padding-left: 5px;
}
.title a{
	text-decoration: none;
	color: #000000;
	transition: 1s all;
}

.title a:hover{
	color: #c02529;
}
.title1 {
		background-color: #d2d2e4;
		font-size: 16px;
	font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
	height: 40px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    line-height: 1.2;
    text-align: center;
vertical-align: middle;
display: table-cell;
width: 266px;
}
.title1 a{
	text-decoration: none;
	color: #000000;
}

.title1 a:hover{
	color: #c02529;
}
.text {
	background-color: #ffffff;
	margin: 12px;
	float: left;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 0px;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 85px;
	text-align: left;
	line-height: 1.5;
    }
.mainnews{
	background-color: #ffffff;
	margin-left: 14px;
	float: left;
	width: 826px;
	height: 395px;

}
.mnewsimg {
	float: left;
	width: 480px;
	height: 330px;
}

.mnewsimg .img {
	width: 480px;
height: 270px;
position: relative;
margin-top: 10px;
background-size: contain;
background-repeat: no-repeat;
background-position: center center;
}


.date{
	font-size: 12px;
	float: left;
	width: 105px;
	padding-top: 7px;
	padding-left: 7px;
	color: #34344a;
	line-height: 1.5;
	font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
text-align: left;
}
.date1{
	font-size: 12px;
	float: left;
	width: 190px;
	padding-top: 7px;
	padding-left: 7px;
	color: #34344a;
	line-height: 1.5;
	font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
text-align: left;
}
.comments{
	font-size: 12px;
	float: left;
	width: 90px;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	padding-top: 7px;
	color: #34344a;
	line-height: 1.5;
	font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
	text-align: right;
	}
.likes{
	font-size: 12px;
	float: right;
	width: 40px;
	text-align: right;
	padding-top: 7px;
	margin-right: 7px;
	color: #34344a;
font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
line-height: 1.5;
}

.likes img {
	opacity: 0.2;
	margin-right: 5px;
}
.likes img:hover {
	opacity: 1;
}
.Podcasts{
	float: left;
	width: 240px;
	background-color: #ffffff;
	height: 156px;
}
.Podcasts a:hover{
	color: #c02529;
}
.menu a
{
transition: all 0.5s;
}
.menu a:hover{
	color: #c02529;
}
.left, .leftorg{
	float: left;
	width: 240px;
	height: 1155px;
}

.news, .newsorg{
	float: left;
	width: 266px;
	height: 350px;
	background-color: #ffffff;
	margin-left: 14px;
	margin-top: 14px;
}
.control {
	position: relative;
bottom: 142px;
box-sizing: border-box;
-moz-box-sizing: border-box;
width: 260px;
height: 150px;
opacity: 0;
}
.mainpannel {
position: relative;
	width: 50px;
	padding-top: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: rgba(210, 210, 228, 0.5);
	height: 100%;

}
.mainpannel img{
	margin-left: 5px;
	transition: all 0,5s; 
	margin-top: 7px;
}
.mainpannel img:hover{
	cursor: pointer;
}
.pannelw a
{
transition: all 0.5s;
}
.pannelw img:hover{
	cursor: pointer;
}
.likes img:hover{
	cursor: pointer;
}
.mainpannelw {
	position: relative;
	width: 50px;
	bottom: 170px;
	padding-top: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: rgba(210, 210, 228, 0.5);
	height: 100%;
}
.mainpannelw img {
	position: relative;
	left: 3px;
	margin-left: 5px;
	margin-top: 7px;
}
.pannel {
	position: relative;
	width: 50px;
	padding-top: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 100%;
	z-index: 1;
	left: 3px;
}
.pannel img{
	margin-left: 5px;
	
}
.pannel img:hover{
	opacity: 0;
}
.pannelw {
	position: relative;
	width: 50px;
	padding-top: 1px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: rgba(210, 210, 228, 0.5);
	height: 100%;
}
.pannelr{
	height: 150px;
width: 100%;
position: absolute;
bottom: 0px;
z-index: 0;
}
.pannelr a{
	display: block;
height: 100%;
}
.pannelw img {
	position: relative;
	left: 3px;
	margin-left: 5px;
	
}
.newsimg {
	height: 169px;
	width: 266px;
}
.nimg {
	height: 150px;
width: 100%;
position: relative;
top: 8px;
	
}
.nimg img
{
transition: all 0.5s;
}
.nimg img:hover {
	position: relative;
	
}


#triangle-bottomleft {
    width: 0px;
    height: 0px;
    border-bottom: 158px solid #34344a; 
    border-right: 60px solid #d2d2e4;	
    float: left;
    box-sizing:border-box;
    -moz-box-sizing: border-box;
    position: relative;
    z-index: 5;
    right: 2px;
}

.allnews, .allnewsorg{
	overflow: hidden;
	float: left;
	width: 840px;
	
	height: 1110px;

}
.fone{
	
height: 157px;
float: right;
background-color: #d2d2e4;
width: 599px;
}
.blue{
	float: left;
		height: 100%;
	background-color: #34344a;
	position: relative;

}

.comments img{
	position: relative;
	margin-right: 5px;
}
.blogs{
	float: left;
	background-color: #ffffff;
	margin-top: 13px;
	height: 1004px;
	
}

.blog{
	float: left;
	margin-top: 6px;
	text-align: left;
	word-wrap:break-word;
	font-size: 13px;
	line-height: 1.1;
	margin-bottom: 7px;
		height: 271px;
	overflow: hidden;
	

}
.border
{
border-bottom: 1px black solid;
}
.border:last-child
{
border: none;
}
.control
{
transition: all 0.5s;
}
.topbloginfo
{
	display: table;
}
.name{
	float: right;
	font-size: 10px;
	text-align: right;
line-height: 1.5;
	font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
margin-bottom: 4px;
width: 115px;

}
.name p{
	color: #34344a;
	margin: 0;
	line-height: 1;
}
.blogimg{
	float: left;
	margin-right: 10px;
	margin-bottom: 4px;
}
.border {
	float: left;
padding-bottom: 14px;
margin-left: 7.5px;
margin-right: 7.5px;

}
.video{
	height: 724px;
	width: 533px;
	float: left;
	margin-right: 14px;
	overflow: hidden;

}
.foto{
	height: 724px;
	width: 533px;
	float: left;
	overflow: hidden;
}

.album {
	float: left;
	width: 245px;
	height: 152px;
	margin-right: 14px;
	margin-top: 15px;
}

.album img {
	width: 245px;
	height: 152px;
}

.fotoname {
   position: relative;
   width: 245px;
height: 152px;
opacity: 0;
transition: all 1s;
}
.albums{
	margin-left: 14px;
}

.grey {
background-color: #D2D2E4;
height: 40px;
text-align: center;
overflow: hidden;
line-height: 1.6;
padding-top: 8px;
box-sizing: border-box;
color: black;
}
.youtube {
	margin: 14px;
}
.description{
	width: 260px;
float: left;
background-color: #d2d2e4;
height: 152px;
font-size: 14px;
box-sizing:border-box;
-moz-box-sizing: border-box;
overflow: hidden;
}
#video12 iframe {
  width: 505px;
height: 245px;
float: left;
}
#video12 div {
  position: relative;
    float: left;
          }
#video12 img {
  height: 152px;
  width: 245px;
  opacity: .7;
  float: left;
  transition: all 1s;
}
#video12 img:hover {
  opacity: 1;
  cursor: pointer;
}
#video12 img:focus {
  opacity: .2;
}
.movie {
	margin-top: 14px;
}

.desc{
	width: 260px;
margin-top: 27px;
padding-left: 14px;
box-sizing:border-box;
-moz-box-sizing: border-box;
font-size: 14px;
padding-right: 14px;
}
.footer{
	margin: auto;
width: 100%;
background-color: #D2D2E4;
margin-top: 14px;
overflow: auto;
min-width: 1080px;
color: #34344a;
position: relative;
height: 142px;
}

.ss{
	float: left;
	width: 50px;
	padding-top: 13px;
	margin-left: 15px;
}

.ss img {
	margin-bottom: 0px;
	margin-left: 0px;
}
.footerleft{
	float: left;
	width: 50%;
	padding-top: 20px;
	padding-left: 14px;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
.footerright{
	float: right;
	width: 48%;
text-align: right;

	padding-top: 14px;
	box-sizing:border-box;
	-moz-box-sizing: border-box;
	position: relative;
}
.footmenu{
	float: left;
width: 100%;
font-size: 23px;
margin-bottom: 4px;
}
.footmenu li{
	float: left;
	width: 200px;
	list-style-type: none;
	margin-right: 49px;
}
.footerleft p{
	width: 100%;
	float: left;
	margin: 0px;
	font-size: 12px;
	margin-bottom: 2px;
}
.footer a {
text-decoration: none;
color: #34344a;
font-size: 12px;
transition: all 1s;
}
.footer a:hover{
color: #c02529;
	}
	.songtitle{
font-size: 11px;
width: 222px;
float: left;
position: relative;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
z-index: 5;
	padding-top: 2px;
padding-left: 34px;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
	.next{
		font-size: 12px;
color: #d2d2e4;
text-align: right;
float: left;
width: 252px;
margin-right: 7px;
margin-left: 7px;
font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
	}
	.next a{
		text-decoration: none;
		color: #D2D2E4;
		transition: all 1s;
	}

	.next a:hover{
		color: #c02529;
	}

	.nextblog{
		font-size: 12px;
color: #d2d2e4;
text-align: right;
float: left;
width: 210px;
font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
	}
	.nextblog a{
		text-decoration: none;
		color: #34344a;
		transition: all 1s;
	}

	.nextblog a:hover{
		color: #c02529;
	}
	.active{
		background-color: #d2d2e4;
	}
	.bignews{
		width: 800px;
		float: left;
		background-color: #ffffff;
	}

	.bnewsimg {
	float: left;
	width: 800px;
	position: relative;
}

.bnewsimg .img {
	width: 800px;
	position: relative;
	height: 450px;
}

.mainpannel img{
	width: auto;
	height: auto;
}
.mainpannelw img{
	width: auto;
	height: auto;
}

.right {
	float: left;
	width: 280px;
}
.reposts{
	float: left;
width: 100%;
background-color: #d2d2e4;
height: 50px;
font-size: 21px;
padding-left: 50px;
padding-right: 50px;
box-sizing: border-box;
-moz-box-sizing: border-box;
padding-top: 7px;
font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
}

.ilike{
	float: left;
	color: #34344a;
}

.repost{
	float: right;
	color: #ffffff;
}

.repost li {
	list-style-type: none;
	float: right;
	margin-left: 7px;
}

.comment li {
list-style-type: none;
float: right;
margin-left: 7px;

}
.comment {
	float: left;
margin-bottom: 15px;
	width: 750px;
margin-top: 14px;
background-color: #ffffff;
	text-align: left;
}
.loginc{
	height: 50px;
background-color: #d2d2e4;
font-size: 19px;
font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
padding-left: 21px;
padding-right: 50px;
padding-top: 5px;
box-sizing:border-box;
-moz-box-sizing: border-box;
color: #34344a;
overflow: hidden;
}

.onecomment{
margin: 14px;
margin-left: 21px;
position: relative;
float: left;
width: 765px;
border-bottom-style: solid;
border-bottom-color: #34344a;
border-bottom-width: 1px;
margin-bottom: 10px;
padding-bottom: 7px;
}
.onecomment img{
float: left;
}
.nickname{
	float: left;
font-size: 16px;
margin-left: 7px;
width: 400px;
font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
}
.textcomment{
	float: left;
padding-left: 7px;
font-size: 14px;
}
#play{
float: left;
opacity: 1;
position: absolute;
}

#paus{

position: relative;
opacity: 0;
}

.block{
width: 1080px;
height: 398px;
float: left;
overflow: hidden;
}

.mininews{
	float: left;
width: 534px;
}
.multimedia{
	float: left;
width: 532px;
height: 383px;
margin: 7px 0;
box-sizing: border-box;
-moz-box-sizing: border-box;
background-color: #ffffff;
}


.images img{
	float: left;
}
.arhive{
	float: left;
width: 1080px;
overflow: hidden;
}

#menu {
	padding: 0;
	height: 100%;
	width: 1082px;
	position: relative;
	margin: auto;
	}
#menu li {
	position: relative;
	}
#menu li ul {
	list-style: none;
padding: 0;
margin: 0;
display: none;
position: absolute;
left: 0;
top: 54px;
z-index: 10;
background-color: rgba(210, 210, 228, 0.92);
padding-bottom: 10px;
	}
#menu li ul li {
	float: none;
	margin: 0;
	text-align: left;
	background: #d2d2e4;
	width: 235px;
	font-size: 14px;
	color: #34344a;
	}

	#menu li ul li a {
		color: #34344a;transition: all 1s;
	}

	#menu li ul li a:hover {
		color: #c02529;
	}
#menu li a {
	display: block;
	transition: all 0.5s;
	text-decoration: none;
	}
#menu li:hover ul, #menu li.jshover ul {
	display: block;
	color: #34344a;
	}
	
	#menu li:hover{
	background-color:#d2d2e4;
	}
#menu li:hover a, #menu li.jshover {
	color: #34344a;
			}
	#menu li:hover a:hover, #menu li.jshover {
	color: #c02529;
	background-color: transparent;
	}
	#menu li ul li
	{
		transition: all 1s;
	}
		#menu li ul li:hover {
		color: #34344a;
		background-color: transparent;
	}

	.foto a:hover{
color: #c02529;
	}
	.video a:hover{
color: #c02529;
	}
	.radio img:hover{
		cursor: pointer;

};
.log li{
	list-style-type: none;
}

.none{
	opacity: 1;
}

.alb{
	float: left;
background-color: #ffffff;
width: 346px;
text-align: center;

margin: 7px 14px;
}
.alb .img{
	width: 322px;
padding: 7px;
margin: auto;
}

.alb .img:hover{
box-shadow: 0 0 5px #34344a;
}

.albname {
	text-align: center;
display: table-cell;
height: 45px;
width: 350px;
vertical-align: middle;
font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
}

#photogalary{
position: absolute;
width: 100%;
top: 0;
z-index: 10;
}

.miss{
	width: 50%;
height: 100%;
background-color: #000000;
opacity: 0.5;
float: left;
position: absolute;
top: 21px;
box-sizing:border-box;
}

.mainblock{
width: 800px;
display: table;
background-color: #ffffff;
opacity: 1;
box-sizing: border-box;
-moz-box-sizing: border-box;
padding: 35px;
text-align: center;
margin: auto;
position: relative;
z-index: 10;
padding-top: 12px;
}
.Photogal img{
	width: auto !important;
height: 455px;
}
.space{
	width: 100%;
	height: 21px;
	background-color: #000000;
opacity: 0.5;
position: relative;

}


.prew, .nextslide {
	
	width:15px;
	height:100%;
	position:absolute;
	top:0;
	overflow:hidden;
	text-indent:-999px;
	opacity:0.8;
	z-index:3;
}
.prew {
	float: left;
	width: 50%;
	height: 100%;
	left: 0;
}
.prew:hover {
background-image: url("http://studpress.hse.ru/templates/img/left.png");
background-repeat: no-repeat;
background-position-y: center;
background-position-x: 7px;
}
.nextslide:hover {
background-image: url("http://studpress.hse.ru/templates/img/right.png");
background-repeat: no-repeat;
background-position-y: center;
background-position-x: 230px;
}
.nextslide {
float: left;
	width: 50%;
	height: 100%;
	right: 0;
}

.tempphot
{
width: 1024px;
margin: 0 auto;
display: table;
}

.picture{
	position: relative;
}

.photomain img {

	
}

.photomain a {
margin-left: 6.5px;
margin-right: 6.5px;
padding-top: 14px;
float: left;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
.slide img{
	max-width: 800px;
}

.photoname{
	font-size: 19px;
text-align: left;
margin-top: 4px;
font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
}

.descriptionphoto{
	font-size: 14px;
text-align: left;
}

.oneblog{
	width: 826px;
float: left;
background-color: #ffffff;
margin-top: 14px;
}
.oneblog .text
{
	width: 805px;
}

.oneblog img{
	margin: 14px;
	float: left;
}
.blogtitle{
font-size: 21px;
width: 826px;
margin-top: 14px;
margin-bottom: 14px;
font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
}

.blogtext {
	font-size: 14px;
	margin-left: 14px;
}

.blogtext img{
	margin-left: 0;
}
.mainblog{
	width:826px;
	float: left;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
.onepodkast {
	width: 350px;
float: left;
margin-top: 14px;
background-color: #ffffff;
margin-left: 15px;
position: relative;
height: 385px;
margin-bottom: 20px;
}

.onepodkast img{
	width: 350px;

}

.num {
	text-align:left; font-size: 12px; margin-bottom: 7px; font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
}

#fix{
	width: 100%;
}

.search{
padding: 4px;
font-size: 12px;
background-color: rgba(0, 0, 0, 0);
width: 147px;
border: 1px #000 solid;
color: #34344A;
padding-left: 20px;
margin-top: 5px;
}

.search img{
	margin-right: 5px;
	
}

.photomain a{
	text-decoration: none;
	color: #34344a;
}

.photomain a:hover{
	color: #c02529;
}

.mainblog .img {
margin: 21px;
float: left;
width: 296px;
height: 450px;
}
.bloger{
	text-align: right;
margin-top: 21px;
color: #34344a;
font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
}

.mainblog p{
	margin-top: 5px;
}

.text img{
	width: auto;
	height: auto;
	margin: 14px;
margin-top: 6px;
margin-left: 0;
}

.blogger, .organization{
	width: 524px;
float: left;
background-color: #ffffff;
margin-left: 14px;
text-align: right;
margin-top: 21px;
color: #34344a;
font-family: "HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
}

.avatar{
	float: left;
	height: 100%;
}

.avatar .img{
	width: 100px;
	height: 150px;
	margin: 7px;
	float: left;
	background-size: cover;
	background-position: center;
}

.information{
	float: right;
width: 400px;
box-sizing: border-box;
-moz-box-sizing: border-box;
padding-right: 10px;
padding-top: 10px;
}

.lastblog {
	width: 524px;
float: left;
background-color: #ffffff;
height: 130px;
}
.logotype{
	float: left;
width: 169px;
height: 169px;
background-size: contain;
background-repeat: no-repeat;
background-position: center center;
margin: 7px;
}
.logotype1
{
	background-size: contain !important;
float: left;
background-position: left center;
background-repeat: no-repeat;
width: 256px;
height: 171px;
margin: 21px 14px 21px 13px;
}
.logotype img{
width: 169px;
	height: 169px;
	margin: 7px;
}

.organization {
	height: 184px;
}


.newsorg{
	width: 260px;
	margin-right: 13px;
	margin-left: 0;
}

.newsorg .newsimg{
	width: 260px;
}

.newsorg .newsimg .nimg img{
	width: 260px;
}

.leftorg{
	float:right;
	height: auto;
	background-color: #ffffff;
}
.allnewsorg{
	height: 1110px !important;
	margin-bottom: 14px;
}
.org
{
height: 513px;
}
.allnewsorg .news{
	margin-right: 14px;
	margin-left: 0px;
}

.logoorg{
	text-align: center;
padding: 14px 0;
cursor: pointer;
width: 225px;
	height: 150px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}

.logoorg img{
	
}

.orgname{
	font-size: 20px;
}

.descorg{
	font-size: 13px;
margin-top: 3px;
height: 294px;
overflow: hidden;
}
.input
{
border: 1px solid rgb(128, 149, 168);
padding: 4px 0 6px 0; 
background-color: rgb(255, 255, 255);
font-size: 16px;
height: 30px;
text-indent: 10px;
width: 300px;
color:#aaaaaa;
margin-bottom: 10px;
font-family: Sans_Narrow;
display: block;
}
#inputbig
{
border: 1px solid rgb(128, 149, 168);
padding: 4px 0 6px 0;
background-color: rgb(255, 255, 255);
font-size: 16px;
text-indent: 10px;
width: 300px;
height: 50px;
color:#aaaaaa;
margin-bottom: 10px;
display: block;
font-family: Sans_Narrow;
}
.input:focus
{
color: black;
}
.submit
{
border-color: #D2D2E4;
border: #D2D2E4 solid 1px;
background-color: #FFF;
cursor: pointer;
float: left;
text-align: center;
width: 70px;
margin-left: 232px;
height: 27px;
font-family: Sans_Narrow;
}
.submit:hover
{
background-color: #D2D2E4;
}

#name
{
padding-top: 11px;
margin-bottom: 0;
width: 600px;
margin: 0 auto;
height: 160px;
}
.imgcenter
{
margin: 0 auto;
display: table;
}
.backpodkasts{
position: absolute;
left: 0;
top: 0;
width: 350px;
height: 350px;
-webkit-transition: 1.5s ease-in-out;
-moz-transition: 1.5s ease-in-out;
-ms-transition: 1.5s ease-in-out;
-o-transition: 1.5s ease-in-out;
transition: 1.5s ease-in-out;
-moz-backface-visibility: hidden;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-moz-transform: perspective(800px) rotateY(180deg);
-webkit-transform: perspective(800px) rotateY(180deg);
transform: perspective(800px) rotateY(180deg);
overflow: hidden;
background-color: #D2D2E4;
z-index: 5;
}

.frontimg{
	position: absolute;
left: 0;
top: 0;
width: 350px;
height: 350px;
-webkit-transition: 1.5s ease-in-out;
-moz-transition: 1.5s ease-in-out;
-ms-transition: 1.5s ease-in-out;
-o-transition: 1.5s ease-in-out;
transition: 1.5s ease-in-out;
-moz-backface-visibility: hidden;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-moz-transform: perspective(800px) rotateY(0deg);
-webkit-transform: perspective(800px) rotateY(0deg);
transform: perspective(800px) rotateY(0deg);
z-index: 5;
background-size: cover;
}

.onepodkast:hover .frontimg{
-webkit-transform: perspective(800px) rotateY(-179.9deg);
-moz-transform: perspective(800px) rotateY(-179.9deg);
-webkit-transition-duration: 0.7s;
-moz-transition-duration: 0.7s;
transition-duration: 0.7s;

transform: perspective(800px) rotateY(-179.9deg);
}
.onepodkast:hover .backpodkasts{
	-moz-transform: perspective(800px) rotateY(0);
-webkit-transition-duration: 0.7s;
-moz-transition-duration: 0.7s;
transition-duration: 0.7s;
-webkit-transform: perspective(800px) rotateY(0);
transform: perspective(800px) rotateY(0);
}

#div{
	background-size: cover;
	background-color: rgba(210, 210, 228, 0.5);
	height: 430px;
}
.downfooter
{
width: 1080px;
margin: 0 auto;
}
.footmenu li a
{
font-size: 23px;
}
.footer a img
{
	margin-left: 14px;
}
